Tournament:
  location: University of Hawaii at Manoa
  state: HI
  level: States
  division: C
  year: 2026
  start date: '2026-03-07'
  end date: '2026-03-07'
  awards date: '2026-03-07'
  medals: 5
  trophies: 5
  bids: 1
  bids per school: 1
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Botany
    trial: true
  - name: Bungee Drop
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Code Craze
    trial: true
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
  - name: Machines
  - name: Materials Science
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
    trialed: true
  - name: Water Quality
Teams:
  - number: 1
    school: Hanalani Schools
    city: Mililani
    state: HI
  - number: 2
    school: Hawaii Technology Academy
    city: Waipahu
    state: HI
  - number: 3
    school: Iolani School
    city: Honolulu
    state: HI
  - number: 4
    school: James Campbell High School
    city: Ewa Beach
    state: HI
  - number: 5
    school: Kaiser High School
    city: Honolulu
    state: HI
  - number: 7
    school: King Kekaulike High School
    city: Kailua Kona
    state: HI
  - number: 8
    school: Lahainaluna High School
    city: Lahaina
    state: HI
  - number: 9
    school: Mililani High School
    city: Mililani
    state: HI
  - number: 10
    school: Pearl City High School
    city: Pearl City
    state: HI
  - number: 11
    school: Punahou School
    city: Honolulu
    state: HI
  - number: 12
    school: University Laboratory School
    city: Honolulu
    state: HI
Placings:
  - team: 10
    event: Anatomy and Physiology
    place: 1
  - team: 10
    event: Astronomy
    place: 3
  - team: 10
    event: Boomilever
    place: 1
  - team: 10
    event: Botany
    place: 4
  - team: 10
    event: Bungee Drop
    place: 2
  - team: 10
    event: Chemistry Lab
    place: 1
  - team: 10
    event: Circuit Lab
    place: 3
  - team: 10
    event: Code Craze
    place: 2
  - team: 10
    event: Codebusters
    place: 2
  - team: 10
    event: Designer Genes
    place: 2
  - team: 10
    event: Disease Detectives
    place: 1
  - team: 10
    event: Dynamic Planet
    place: 3
  - team: 10
    event: Electric Vehicle
    place: 2
  - team: 10
    event: Engineering CAD
    place: 4
  - team: 10
    event: Entomology
    place: 4
  - team: 10
    event: Experimental Design
    place: 1
  - team: 10
    event: Forensics
    place: 5
  - team: 10
    event: Helicopter
    place: 7
  - team: 10
    event: Hovercraft
    place: 1
  - team: 10
    event: Machines
    place: 2
  - team: 10
    event: Materials Science
    place: 3
  - team: 10
    event: Remote Sensing
    place: 6
  - team: 10
    event: Robot Tour
    place: 3
  - team: 10
    event: Rocks and Minerals
    place: 1
  - team: 10
    event: Water Quality
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Astronomy
    place: 1
  - team: 3
    event: Boomilever
    place: 3
  - team: 3
    event: Botany
    place: 1
  - team: 3
    event: Bungee Drop
    place: 1
  - team: 3
    event: Chemistry Lab
    place: 2
  - team: 3
    event: Circuit Lab
    place: 1
  - team: 3
    event: Code Craze
    place: 1
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Designer Genes
    place: 1
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Electric Vehicle
    place: 1
  - team: 3
    event: Engineering CAD
    place: 2
  - team: 3
    event: Entomology
    place: 1
  - team: 3
    event: Experimental Design
    place: 2
  - team: 3
    event: Forensics
    place: 2
  - team: 3
    event: Helicopter
    place: 1
  - team: 3
    event: Hovercraft
    place: 3
  - team: 3
    event: Machines
    place: 1
  - team: 3
    event: Materials Science
    place: 1
  - team: 3
    event: Remote Sensing
    place: 3
  - team: 3
    event: Robot Tour
    place: 1
  - team: 3
    event: Rocks and Minerals
    place: 3
  - team: 3
    event: Water Quality
    place: 1
  - team: 11
    event: Anatomy and Physiology
    place: 3
  - team: 11
    event: Astronomy
    place: 2
  - team: 11
    event: Boomilever
    place: 4
  - team: 11
    event: Botany
    place: 2
  - team: 11
    event: Bungee Drop
    place: 6
  - team: 11
    event: Chemistry Lab
    place: 3
  - team: 11
    event: Circuit Lab
    place: 2
  - team: 11
    event: Code Craze
    participated: false
  - team: 11
    event: Codebusters
    place: 5
  - team: 11
    event: Designer Genes
    place: 3
  - team: 11
    event: Disease Detectives
    place: 4
  - team: 11
    event: Dynamic Planet
    place: 1
  - team: 11
    event: Electric Vehicle
    place: 8
  - team: 11
    event: Engineering CAD
    place: 1
  - team: 11
    event: Entomology
    place: 5
  - team: 11
    event: Experimental Design
    place: 4
  - team: 11
    event: Forensics
    place: 1
  - team: 11
    event: Helicopter
    place: 2
  - team: 11
    event: Hovercraft
    place: 5
  - team: 11
    event: Machines
    place: 3
  - team: 11
    event: Materials Science
    place: 2
  - team: 11
    event: Remote Sensing
    place: 1
  - team: 11
    event: Robot Tour
    participated: false
  - team: 11
    event: Rocks and Minerals
    place: 2
  - team: 11
    event: Water Quality
    place: 4
  - team: 9
    event: Anatomy and Physiology
    place: 4
  - team: 9
    event: Astronomy
    place: 4
  - team: 9
    event: Boomilever
    place: 7
  - team: 9
    event: Botany
    place: 5
  - team: 9
    event: Bungee Drop
    place: 7
  - team: 9
    event: Chemistry Lab
    place: 5
  - team: 9
    event: Circuit Lab
    place: 4
  - team: 9
    event: Code Craze
    participated: false
  - team: 9
    event: Codebusters
    place: 3
  - team: 9
    event: Designer Genes
    place: 5
  - team: 9
    event: Disease Detectives
    place: 3
  - team: 9
    event: Dynamic Planet
    place: 11
  - team: 9
    event: Electric Vehicle
    place: 3
  - team: 9
    event: Engineering CAD
    place: 5
  - team: 9
    event: Entomology
    place: 6
  - team: 9
    event: Experimental Design
    place: 3
  - team: 9
    event: Forensics
    place: 3
  - team: 9
    event: Helicopter
    place: 5
  - team: 9
    event: Hovercraft
    participated: false
  - team: 9
    event: Machines
    place: 4
  - team: 9
    event: Materials Science
    place: 4
  - team: 9
    event: Remote Sensing
    place: 7
  - team: 9
    event: Robot Tour
    place: 2
  - team: 9
    event: Rocks and Minerals
    place: 4
  - team: 9
    event: Water Quality
    place: 3
  - team: 1
    event: Anatomy and Physiology
    place: 5
  - team: 1
    event: Astronomy
    participated: false
  - team: 1
    event: Boomilever
    place: 8
  - team: 1
    event: Botany
    participated: false
  - team: 1
    event: Bungee Drop
    participated: false
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Code Craze
    participated: false
  - team: 1
    event: Codebusters
    participated: false
  - team: 1
    event: Designer Genes
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    place: 9
  - team: 1
    event: Electric Vehicle
    participated: false
  - team: 1
    event: Engineering CAD
    participated: false
  - team: 1
    event: Entomology
    place: 7
  - team: 1
    event: Experimental Design
    place: 8
  - team: 1
    event: Forensics
    participated: false
  - team: 1
    event: Helicopter
    place: 8
  - team: 1
    event: Hovercraft
    participated: false
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Materials Science
    participated: false
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Robot Tour
    participated: false
  - team: 1
    event: Rocks and Minerals
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 6
  - team: 4
    event: Astronomy
    place: 5
  - team: 4
    event: Boomilever
    place: 6
  - team: 4
    event: Botany
    place: 6
  - team: 4
    event: Bungee Drop
    participated: false
  - team: 4
    event: Chemistry Lab
    place: 6
  - team: 4
    event: Circuit Lab
    place: 7
  - team: 4
    event: Code Craze
    participated: false
  - team: 4
    event: Codebusters
    place: 8
    tie: true
  - team: 4
    event: Designer Genes
    place: 4
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Dynamic Planet
    place: 8
  - team: 4
    event: Electric Vehicle
    place: 9
  - team: 4
    event: Engineering CAD
    place: 3
  - team: 4
    event: Entomology
    place: 10
  - team: 4
    event: Experimental Design
    place: 10
  - team: 4
    event: Forensics
    place: 7
  - team: 4
    event: Helicopter
    participated: false
  - team: 4
    event: Hovercraft
    participated: false
  - team: 4
    event: Machines
    place: 9
  - team: 4
    event: Materials Science
    place: 6
  - team: 4
    event: Remote Sensing
    place: 5
  - team: 4
    event: Robot Tour
    place: 6
  - team: 4
    event: Rocks and Minerals
    place: 8
  - team: 4
    event: Water Quality
    place: 8
  - team: 2
    event: Anatomy and Physiology
    place: 7
  - team: 2
    event: Astronomy
    place: 7
  - team: 2
    event: Boomilever
    place: 11
  - team: 2
    event: Botany
    participated: false
  - team: 2
    event: Bungee Drop
    place: 5
  - team: 2
    event: Chemistry Lab
    place: 8
  - team: 2
    event: Circuit Lab
    place: 6
  - team: 2
    event: Code Craze
    participated: false
  - team: 2
    event: Codebusters
    place: 8
    tie: true
  - team: 2
    event: Designer Genes
    place: 8
  - team: 2
    event: Disease Detectives
    place: 7
  - team: 2
    event: Dynamic Planet
    place: 6
  - team: 2
    event: Electric Vehicle
    place: 6
  - team: 2
    event: Engineering CAD
    place: 7
    tie: true
  - team: 2
    event: Entomology
    place: 3
  - team: 2
    event: Experimental Design
    place: 11
  - team: 2
    event: Forensics
    place: 9
  - team: 2
    event: Helicopter
    place: 9
  - team: 2
    event: Hovercraft
    participated: true
  - team: 2
    event: Machines
    place: 7
  - team: 2
    event: Materials Science
    place: 8
  - team: 2
    event: Remote Sensing
    place: 9
  - team: 2
    event: Robot Tour
    place: 7
  - team: 2
    event: Rocks and Minerals
    place: 9
  - team: 2
    event: Water Quality
    place: 6
  - team: 5
    event: Anatomy and Physiology
    place: 8
  - team: 5
    event: Astronomy
    participated: false
  - team: 5
    event: Boomilever
    place: 5
  - team: 5
    event: Botany
    participated: false
  - team: 5
    event: Bungee Drop
    place: 8
  - team: 5
    event: Chemistry Lab
    place: 4
  - team: 5
    event: Circuit Lab
    place: 8
  - team: 5
    event: Code Craze
    participated: false
  - team: 5
    event: Codebusters
    place: 6
  - team: 5
    event: Designer Genes
    place: 9
  - team: 5
    event: Disease Detectives
    place: 5
  - team: 5
    event: Dynamic Planet
    place: 5
  - team: 5
    event: Electric Vehicle
    place: 4
  - team: 5
    event: Engineering CAD
    place: 7
    tie: true
  - team: 5
    event: Entomology
    place: 8
  - team: 5
    event: Experimental Design
    place: 6
  - team: 5
    event: Forensics
    place: 10
  - team: 5
    event: Helicopter
    place: 4
  - team: 5
    event: Hovercraft
    place: 2
  - team: 5
    event: Machines
    place: 5
  - team: 5
    event: Materials Science
    place: 9
  - team: 5
    event: Remote Sensing
    place: 2
  - team: 5
    event: Robot Tour
    place: 5
  - team: 5
    event: Rocks and Minerals
    place: 6
  - team: 5
    event: Water Quality
    place: 7
  - team: 12
    event: Anatomy and Physiology
    place: 9
  - team: 12
    event: Astronomy
    place: 6
  - team: 12
    event: Boomilever
    place: 10
  - team: 12
    event: Botany
    place: 8
  - team: 12
    event: Bungee Drop
    place: 4
  - team: 12
    event: Chemistry Lab
    place: 7
  - team: 12
    event: Circuit Lab
    place: 9
  - team: 12
    event: Code Craze
    participated: false
  - team: 12
    event: Codebusters
    place: 4
  - team: 12
    event: Designer Genes
    place: 7
  - team: 12
    event: Disease Detectives
    place: 9
  - team: 12
    event: Dynamic Planet
    place: 7
  - team: 12
    event: Electric Vehicle
    place: 5
  - team: 12
    event: Engineering CAD
    place: 7
    tie: true
  - team: 12
    event: Entomology
    place: 9
  - team: 12
    event: Experimental Design
    place: 5
  - team: 12
    event: Forensics
    place: 8
  - team: 12
    event: Helicopter
    place: 6
  - team: 12
    event: Hovercraft
    place: 4
  - team: 12
    event: Machines
    place: 6
  - team: 12
    event: Materials Science
    place: 5
  - team: 12
    event: Remote Sensing
    place: 8
  - team: 12
    event: Robot Tour
    place: 4
  - team: 12
    event: Rocks and Minerals
    place: 5
  - team: 12
    event: Water Quality
    place: 5
  - team: 7
    event: Anatomy and Physiology
    place: 10
  - team: 7
    event: Astronomy
    place: 9
  - team: 7
    event: Boomilever
    place: 2
  - team: 7
    event: Botany
    place: 3
  - team: 7
    event: Bungee Drop
    place: 3
  - team: 7
    event: Chemistry Lab
    place: 9
  - team: 7
    event: Circuit Lab
    place: 5
  - team: 7
    event: Code Craze
    participated: false
  - team: 7
    event: Codebusters
    place: 7
  - team: 7
    event: Designer Genes
    place: 6
  - team: 7
    event: Disease Detectives
    place: 8
  - team: 7
    event: Dynamic Planet
    place: 4
  - team: 7
    event: Electric Vehicle
    place: 7
  - team: 7
    event: Engineering CAD
    place: 6
  - team: 7
    event: Entomology
    place: 2
  - team: 7
    event: Experimental Design
    place: 7
  - team: 7
    event: Forensics
    place: 6
  - team: 7
    event: Helicopter
    place: 3
  - team: 7
    event: Hovercraft
    participated: true
  - team: 7
    event: Machines
    place: 8
  - team: 7
    event: Materials Science
    place: 7
  - team: 7
    event: Remote Sensing
    place: 4
  - team: 7
    event: Robot Tour
    participated: false
  - team: 7
    event: Rocks and Minerals
    place: 7
  - team: 7
    event: Water Quality
    place: 9
  - team: 8
    event: Anatomy and Physiology
    place: 11
  - team: 8
    event: Astronomy
    place: 8
  - team: 8
    event: Boomilever
    place: 9
  - team: 8
    event: Botany
    place: 7
  - team: 8
    event: Bungee Drop
    participated: false
  - team: 8
    event: Chemistry Lab
    place: 10
  - team: 8
    event: Circuit Lab
    participated: false
  - team: 8
    event: Code Craze
    participated: false
  - team: 8
    event: Codebusters
    place: 8
    tie: true
  - team: 8
    event: Designer Genes
    participated: false
  - team: 8
    event: Disease Detectives
    place: 10
  - team: 8
    event: Dynamic Planet
    place: 10
  - team: 8
    event: Electric Vehicle
    participated: false
  - team: 8
    event: Engineering CAD
    participated: false
  - team: 8
    event: Entomology
    participated: false
  - team: 8
    event: Experimental Design
    place: 9
  - team: 8
    event: Forensics
    place: 4
  - team: 8
    event: Helicopter
    participated: false
  - team: 8
    event: Hovercraft
    participated: false
  - team: 8
    event: Machines
    place: 10
  - team: 8
    event: Materials Science
    participated: false
  - team: 8
    event: Remote Sensing
    participated: false
  - team: 8
    event: Robot Tour
    participated: false
  - team: 8
    event: Rocks and Minerals
    participated: false
  - team: 8
    event: Water Quality
    place: 10
Penalties: []
